@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,700,800,900|Open+Sans:400,600,700");
@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");

/*--------------------------------------------------------------
 *## BUTTONS
 *-------------------------------------------------------------- */
/*--------------------------------------------------------------
 *## GLOBAL
 *-------------------------------------------------------------- */
 body {
  color: #585858;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.6;
  overflow-x: hidden;
}

h1 {
  font-family: "Montserrat", sans-serif;
  font-size: 3.8em;
  font-weight: 800;
  letter-spacing: -2px;
  margin: 0px;
}
h1.subhead {
  font-size: 2em;
}

h2 {
  color: #372C2C;
  font-family: "Montserrat", sans-serif;
  font-size: 2.4em;
  line-height: 1;
  font-weight: 800;
  margin: 0px;
}
h2.subhead {
  font-size: 1.6em;
  line-height: 1;
  font-weight: 400;
  color: #585858;
}

h3 {
  color: #372C2C;
  font-family: "Montserrat", sans-serif;
  font-size: 1.2em;
  line-height: 1.5;
  font-weight: 800;
  margin: 0px;
}

hr {
  margin: 20px auto 40px 0px;
  height: 4px;
  width: 75px;
  background: linear-gradient(-20deg, #750000, #CC0000);
  border: none;
}
hr.centered {
  margin: 20px auto 40px auto;
}

.uu-section.red-bg hr {
  background: linear-gradient(-20deg, #000000, #372C2C);
}

article {
  width: 100%;
}

p {
  margin-bottom: 45px;
}

ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

a, button {
  background: none;
  border: none;
  color: #CC0000;
}
a:hover, button:hover {
  cursor: pointer;
  text-decoration: none;
  color: #750000;
}
a:focus, button:focus {
  outline: none;
}
a.uu-link, button.uu-link {
  position: relative;
  transition: all 0.15s ease;
}
a.uu-link:after, button.uu-link:after {
  position: absolute;
  right: -10px;
  content: "";
  font-family: "FontAwesome";
}
a.uu-link:hover:after, button.uu-link:hover:after {
  right: -12px;
}

.container {
  padding-left: 15px;
  padding-right: 15px;
}

ol.numbered-list {
  list-style-type: none;
  counter-reset: item;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

ol.numbered-list > li {
  display: block;
  position: relative;
  padding-left: 25px;
}

ol.numbered-list > li:before {
  position: absolute;
  top: 0;
  left: 0;
  content: counter(item, decimal-leading-zero) " ";
  counter-increment: item;
  font-size: 1.2em;
  line-height: 1.5;
  font-weight: 400;
  margin-right: 5px;
  color: #7B7B7B;
}
ol.numbered-list li > ul {
  list-style-type: disc;
}

/*--------------------------------------------------------------
 *## BUTTONS
 *-------------------------------------------------------------- */
.uu-btn {
  display: inline-block;
  margin: 10px auto;
  position: relative;
  background: #CC0000;
  color: #ffffff!important;
  padding: 15px 80px 15px 40px;
  border-radius: 50px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
  transition: all 0.15s ease;
  font-size: 18px;
  font-weight: 800;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
}
a.uu-btn {color: #ffffff;}
.uu-btn:after {
  position: absolute;
  right: 30px;
  content: "";
  font-family: "FontAwesome";
}
.uu-btn:hover {
  background: #750000;
  color: #ffffff!important;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.1);
}
.uu-btn.white {
  background: #ffffff;
  color: #CC0000!important;
}
.uu-btn.white:hover {
  background: #F7F9FB;
  color: #372C2C!important;
}

.loadmore-btn {
  color: #ffffff!important;
}

/*--------------------------------------------------------------
 *## Marquee Carousel (Owl Carousel)
 *-------------------------------------------------------------- */
.uu-marquee .item {
  padding: 400px 0px;
}
.uu-marquee .item.background-img {
  background-size: cover;
  background-position: center right;
}
.uu-marquee .item h1 {
  font-size: 3.4em;
  color: #ffffff;
}
.uu-marquee .item h1.subhead {
  font-weight: 600;
  font-size: 2em;
  margin-bottom: 10px;
}

.marquee {
  position: relative;
}
.marquee::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(20deg, rgba(204,0,0, 1), rgba(204,0,0, 0));
  z-index: 102;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}

.owl-carousel {
  position: relative;
  z-index: 1;
}
.owl-carousel .owl-nav {
  position: absolute;
  height: 100px;
  top: calc(50% - 50px);
  width: 100%;
  font-size: 60px;
  color: #ffffff;
  z-index: 3;
}
.owl-carousel .owl-nav .owl-prev {
  position: absolute;
  left: 30px;
  opacity: 0.2;
}
.owl-carousel .owl-nav .owl-prev:hover {
  opacity: 1;
}
.owl-carousel .owl-nav .owl-next {
  position: absolute;
  right: 30px;
  opacity: 0.2;
}
.owl-carousel .owl-nav .owl-next:hover {
  opacity: 1;
}
.owl-carousel .owl-dots {
  position: absolute;
  bottom: 8%;
  left: 0;
  right: 0;
  margin: 0px auto;
  z-index: 2;
  text-align: center;
}
.owl-carousel .owl-dots .owl-dot {
  width: 80px;
  height: 4px;
  background: #F7F9FB;
  margin: 0px 5px;
}
.owl-carousel .owl-dots .owl-dot.active, .owl-carousel .owl-dots .owl-dot:hover {
  background: #CC0000!important;
}

/*--------------------------------------------------------------
 *## TABS
 *-------------------------------------------------------------- */
.tabs-container {
  margin: 50px auto;
}
.tabs-container .tabs-nav {
  font-size: 16px;
  line-height: 18px;
  border-bottom: 3px solid #f0f3f7;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
.tabs-container .tabs-nav .nav-item {
  position: relative;
  top: 3px;
}
.tabs-container .tabs-nav .nav-item .nav-link {
  position: relative;
  color: #372C2C;
  font-weight: 600;
  border: 0px;
  padding-bottom: 30px;
}
.tabs-container .tabs-nav .nav-item .nav-link.active {
  position: relative;
  color: #CC0000;
}
.tabs-container .tabs-nav .nav-item .nav-link.active:after {
  position: absolute;
  bottom: 1px;
  left: 0;
  right: 0;
  content: "";
  widows: 100%;
  height: 6px;
  background: linear-gradient(-20deg, #750000, #CC0000);
  box-shadow: 0 4px 10px -2px #CC0000;
}
.tabs-container .tab-content {
  text-align: left;
  margin-top: 30px;
  padding: 30px;
}

/*--------------------------------------------------------------
 *## SECTIONS
 *-------------------------------------------------------------- */
.uu-section {
  padding: 8% 0px;
}
.uu-section.white-bg {
  background-color: #ffffff;
  color: #585858;
}
.uu-section.red-bg {
  background-color: #CC0000;
  color: #ffffff;
}
.uu-section.red-bg h2 {
  color: #ffffff;
}
.uu-section.red-bg h2.subhead {
  color: #ffffff;
}
.uu-section.black-bg {
  background-color: #1C1616;
  color: #ffffff;
}
.uu-section.black-bg h2 {
  color: #CC0000;
}
.uu-section.black-bg h2.subhead {
  color: #ffffff;
}
.uu-section.ebony-bg {
  background-color: #372C2C;
  color: #ffffff;
}
.uu-section.smoke-bg {
  background-color: #F7F9FB;
  color: #585858;
}
.uu-section.top-slant-right {
  -webkit-clip-path: polygon(0 12%, 100% 0%, 100% 100%, 0% 100%);
  clip-path: polygon(0 12%, 100% 0%, 100% 100%, 0% 100%);
  padding-top: 200px;
}
.uu-section.background-img {
  background-size: cover;
  background-position: center right;
}

.cta-section {
  padding: 6%;
  background: url("images/cta-bg1.png") left center no-repeat;
}
.cta-section h2 {
  color: #ffffff;
}

/*--------------------------------------------------------------
 *## HOMEPAGE
 *-------------------------------------------------------------- */
.eae-logo {
  margin-bottom: 30px;
}

.u-block {
  max-width: 100px;
  margin-bottom: 30px;
}

.highlight-container {
  position: relative;
  display: flex;
  flex-flow: row nowrap;
}
.highlight-container .num-highlight {
  flex: 1 1 90px;
  font-family: "Montserrat", sans-serif;
  font-size: 60px;
  font-weight: 800;
  padding-right: 10px;
}
.highlight-container .num-highlight span {
  position: absolute;
  top: 0;
  left: 0;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 400;
  color: #939393;
}
.highlight-container .highlight-content {
  flex: 1 1 100%;
  text-align: left;
  margin-top: 25px;
}
.highlight-container .highlight-content .highlight-title {
  font-size: 16px;
  font-weight: 600;
}
.highlight-container .highlight-content .highlight-description {
  font-size: 12px;
  font-weight: 400;
}

.uu-logo-carousel {
  max-width: 1140px;
  margin: 30px auto;
}
.uu-logo-carousel .uu-card {
  margin: 30px 15px;
}

.uu-photo-carousel {
  max-width: 1140px;
  margin: 30px auto;
}
.uu-photo-carousel .item {
  border-radius: 30px;
  box-shadow: 0px 0px 20px 0px rgba(192, 201, 213, 0.5);
  padding: 0px;
  width: 100%;
}
.uu-photo-carousel .item img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}

/*--------------------------------------------------------------
 *## MODALS
 *-------------------------------------------------------------- */

.modal-body {padding: 0px!important;}

/*--------------------------------------------------------------
 *## ABOUT PAGE
 *-------------------------------------------------------------- */
 .about-image-grid h3.widget-title{
   position: absolute;
   top: calc(50% - 23px);
   left: 0;
   right: 0;
   margin: 0px auto;
   border: none;
   color: #ffffff;
   font-size: 36px;
   line-height: 36px;
   pointer-events: none;
   z-index: 102;
 }

.about-image-grid .so-widget-sow-image .sow-image-container {
  position: relative;
  overflow: hidden;
  z-index: 100;
}
.about-image-grid .so-widget-sow-image .sow-image-container::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(20deg, rgba(204,0,0, 1), rgba(204,0,0, 0));
  z-index: 101;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
  pointer-events: none;
}
.about-image-grid .so-widget-sow-image {
  position: relative;
}
.about-image-grid .so-widget-sow-image:hover {
  cursor: pointer;
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.1);
}
.about-image-grid .so-widget-sow-image img {
  transition: all 0.3s ease;
}
.about-image-grid .so-widget-sow-image:hover img {
  transform: scale(1.2);
}

/*--------------------------------------------------------------
 *## DROPDOWN MENU
 *-------------------------------------------------------------- */
.uu-dropdown {
  width: 100%;
}
.uu-dropdown button.dropdown-toggle {
  width: 100%;
  border: 1px solid #E6E6E6;
  border-radius: 20px 20px 0px 0px;
  padding: 15px;
}
.uu-dropdown button.dropdown-toggle:after {
  position: absolute;
  right: 30px;
  content: "";
  font-family: "FontAwesome";
  border: 0px;
  margin: 0px;
  vertical-align: middle;
}
.uu-dropdown .dropdown-menu {
  width: 100%;
  margin: 0px;
  padding: 0px;
  border-top: none;
  border-color: #E6E6E6;
  border-radius: 0px 0px 20px 20px;
  transform: translate3d(0px, 57px, 0px)!important;
}
.uu-dropdown .dropdown-menu .dropdown-item {
  font-size: 16px;
  line-height: 1;
  padding: 15px;
  border-bottom: 1px solid #E6E6E6;
}
.uu-dropdown .dropdown-menu .dropdown-item:last-child {
  border-radius: 0px 0px 20px 20px;
  border-bottom: none;
}
.uu-dropdown .dropdown-menu .dropdown-item:hover {
  background: linear-gradient(-20deg, #750000, #CC0000);
  color: #ffffff;
}

/*--------------------------------------------------------------
 *## CARDS
 *-------------------------------------------------------------- */
.uu-card {
  background: #ffffff;
  padding: 20px;
  border-radius: 20px;
  overflow: visible !important;
}
.link-card {
  position: relative;
  padding-left: 90px;
  min-height: 115px;
}
.link-card:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.1);
}
.link-card-icon {
  position: absolute;
  top: 20px;
  left: 30px;
}
.link-card-title {
  font-size: 1em;
  line-height: 1.2;
  margin-bottom: 10px;
}

/*--------------------------------------------------------------
 *## Student Portfolios
 *-------------------------------------------------------------- */
.portfolio-post-item {
    margin: 15px auto;
    text-align: center;
    width: 100%;
    height: 100%;
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
    -ms-animation: fadein 2s; /* Internet Explorer */
    -o-animation: fadein 2s; /* Opera < 12.1 */
    animation: fadein 2s;
}
.portfolio-post-item .portfolio-post-image {
  position: relative;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 420px;
  overflow: hidden;
  border-radius: 20px;
  margin-bottom: 5px;
}

.modal-post-content iframe {
  width: 100%;
}


/* Student Protfolio Isotope Filter Buttons */
.filter-button-group select {
  position: relative;
  display: block;
  height: 44px;
  background: #ffffff;
  border-radius: 30px;
  border: 1px solid #CCCCCC;
  font-size: 14px;
  line-height: 16px;
  padding: 20px;
  width: 100%;
  margin-bottom: 20px;
  text-transform: uppercase;
}

/*--------------------------------------------------------------
 *## Category Pages
 *-------------------------------------------------------------- */
.cat-post-container {
  display: flex;
  flex-flow: row wrap;
}
.cat-post-item {
    flex: 0 1 46%;
    margin: 2%;
}
.cat-post-item:first-child {
  flex: 1 1 98%;
}
.cat-post-item:first-child .cat-post-img {
  height: 400px;
}
.cat-post-img {
  width: 100%;
  height: 250px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.cat-post-item h3.cat-post-title {
  color: #372C2C;
  margin-top: 10px;
}
.cat-post-item .cat-post-date {
  /* display: block; */
  color: #8B8B8B;
  font-size: 1em;
  font-weight: 600;
  margin: 5px 0px;
}
.cat-post-item p {
  margin: 0px 0px 30px 0px;
  font-size: 1em;
  font-weight: 400;
  color: #8B8B8B;
}

@media screen and (max-width: 780px) {
  .cat-post-item {
      flex: 1 1 98%;
  }
}

/*--------------------------------------------------------------
 *## Personnel Post Loop
*-------------------------------------------------------------- */
.uu-personnel-container {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
}
.uu-personnel-item {
  flex: 0 1 31.333%;
  text-align: center;
  margin: 50px 1% 0px 1%;
  transition: all 0.15s ease;
  border-radius: 20px;
}

.uu-personnel-item:hover {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px);
  box-shadow: 0px 20px 30px rgba(0, 0, 0, 0.1);
}

.uu-personnel-item .uu-card {
  height: 100%;
  padding-bottom: 30px;
}

.uu-personnel-item .uu-image-rounded {
  position: relative;
  top: -50px;
  display: block;
  margin: 0 auto;
  height: 200px;
  width: 200px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-position: center center;
  background-size: cover;
}

.uu-personnel-item hr {
  margin-left: auto;
  margin-right: auto;
}

.uu-personnel-content {
  text-align: left;
  color: #585858 !important;
}

.uu-personnel-item strong {
  color: #585858;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.6;
}

/*--------------------------------------------------------------
 *## UU TEAM WIDGET OVERRIDES
 *-------------------------------------------------------------- */

.uu-team-container {
  position: relative;
  top: -50px;
  min-height: 479px;
}
.uu-team-container hr {
  margin-left: auto;
  margin-right: auto;
}

.uu-team-container h3 {

}
.uu-team-container strong {
  color: #585858;
  font-family: "Open Sans", sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.6;
}

.student-grid .uu-team-container {
  min-height: 200px;
}

/*--------------------------------------------------------------
 *## FOOTER
 *-------------------------------------------------------------- */
footer.uu-footer .uu-footer-top {
  background: #1C1616;
  color: #ffffff;
  padding: 5%;
}
footer.uu-footer .uu-footer-bottom {
  background: #372C2C;
  color: #ffffff;
  padding: 2%;
}

/*--------------------------------------------------------------
 *## MEDIA QUERIES
 *-------------------------------------------------------------- */
@media screen and (max-width: 1200px) {
  .highlight-container {
    display: block;
    text-align: center;
  }
  .highlight-container .num-highlight {
    position: relative;
    text-align: center;
    margin: 0px auto;
  }
  .highlight-container .num-highlight span {
    right: 0;
    margin: 0px auto;
  }
  .highlight-container .highlight-content {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
  }
}
@media only screen and (min-width: 1024px) {
.content-single {
    width: 100%;
    margin: 0 auto;
  }
}
@media screen and (max-width: 998px) {

  .uu-section {
    padding: 12% 0px;
  }
  .uu-section.top-slant-right {
    -webkit-clip-path: polygon(0 6%, 100% 0%, 100% 100%, 0% 100%);
    clip-path: polygon(0 6%, 100% 0%, 100% 100%, 0% 100%);
  }
  .uu-section.top-slant-right .widget_siteorigin-panels-builder {
    margin-left: auto;
    margin-right: auto;
  }

  .uu-marquee .item {
    height: 100vh;
    padding: 100px 0px;
  }

  .uu-logo-carousel .uu-card {
    padding: 20px;
  }

  h1 {
    font-size: 3em;
    letter-spacing: -2px;
  }
  h1.subhead {
    font-size: 1.5em;
  }

  h2 {
    font-size: 2em;

  }
  h2.subhead {
    font-size: 1.5em;
  }
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 2em;
    letter-spacing: -1px;
  }
  h1.subhead {
    font-size: 1.2em;
  }

  h2 {
    font-size: 1.5em;
  }
  h2.subhead {
    font-size: 1.2em;
  }

  .uu-btn {
    padding: 15px 60px 15px 30px;
  }

  .uu-logo-carousel .uu-card {
    padding: 10px;
  }
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/* Hide Post Date */
.post .entry-meta, .cat-post-date {display: none;}

.event-date {
  font-size: 2.1;
  font-weight: 600;
  color: #cc0000;
  margin-bottom: 30px;
}

.cat-post-item .event-date {
  margin-bottom: 10px;
}


/* Modals */
.modal-post-content {
  padding: 30px;
}


/* Floating Logos */
.floating-logos-container {
    overflow: hidden;
    height: 600px
}

.floating-logos {
    position: relative;
    background: #fff
}

.bubble {
    position: absolute;
    width: 151px;
    height: 151px;
    border-radius: 50%;
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1), 0 3px 10px rgba(0, 0, 0, 0.1);
    z-index: 2;
    text-align: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bubble span {
    position: relative;
    text-align: center;
    margin: 0 auto;
    left: auto;
    right: auto;
    top: 150px;
    font-size: 12px;
    line-height: 14px;
    text-transform: uppercase;
    color: #000;
    opacity: 0;
    -webkit-transition: all, .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    z-index: 3;
    pointer-events: none;
}

.bubble:hover {
    cursor: pointer
}

.bubble:hover span {
    opacity: 1;
    top: 160px
}

.logo1 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142053/eae-alumni-logo_blizzard.png');
}

.logo2 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142048/eae-alumni-logo_bethesda.png');
}

.logo3 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142203/eae-alumni-logo_valve.png');
}

.logo4 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142124/eae-alumni-logo_microsoft_studios.png');
}

.logo5 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142130/eae-alumni-logo_niantic.png');
}

.logo6 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142028/eae-alumni-logo_2k.png');
}

.logo7 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142112/eae-alumni-logo_epic.png');
}

.logo8 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142143/eae-alumni-logo_riot.png');
}

.logo9 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142051/eae-alumni-logo_bioware.png');
}

.logo10 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142122/eae-alumni-logo_jamcity.png');
}

.logo11 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142138/eae-alumni-logo_oculus.png');
}

.logo12 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142135/eae-alumni-logo_nintendo.png');
}

.logo13 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142153/eae-alumni-logo_ubisoft.png');
}

.logo14 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142211/eae-alumni-logo_zynga.png');
}

.logo15 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142145/eae-alumni-logo_rockstar.png');
}

.logo16 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142140/eae-alumni-logo_rare.png');
}

.logo17 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142117/eae-alumni-logo_facebook.png');
}

.logo18 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142109/eae-alumni-logo_ea.png');
}

.logo19 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142041/eae-alumni-logo_amd.png');
}

.logo20 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142056/eae-alumni-logo_daz3d.png');
}

.logo21 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142132/eae-alumni-logo_nick.png');
}

.logo22 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142119/eae-alumni-logo_google.png');
}

.logo23 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142148/eae-alumni-logo_sony.png');
}

.logo24 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142200/eae-alumni-logo_usaf.png');
}

.logo25 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142035/eae-alumni-logo_amazon_games.png');
}

.logo26 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142104/eae-alumni-logo_disney.png');
}

.logo27 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142030/eae-alumni-logo_activision.png');
}

.logo28 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142208/eae-alumni-logo_wb.png');
}

.logo29 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142046/eae-alumni-logo_apple.png');
}

.logo30 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142033/eae-alumni-logo_adobe.png');
}

.logo31 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142114/eae-alumni-logo_espn.png');
}

.logo32 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142206/eae-alumni-logo_walmart.png');
}

.logo33 {
    background-image: url('https://d1ggkj0laysj3f.cloudfront.net/wp-content/uploads/2019/09/23142106/eae-alumni-logo_dreamworks.png');
}

.alumni-companies-list ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-flow: row wrap;
}

.alumni-companies-list ul li {
  flex: 0 1 25%;
  text-align: left;
  box-sizing: border-box;
  border-collapse: collapse;
  border: 1px solid #dee2e6;
  padding: .75rem;
  font-size: 12px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.alumni-companies-list ul li:hover {
  background: #F7F9FB;
}

@media screen and (max-width: 780px) {
  .alumni-companies-list ul li {
    flex: 1 1 50%;
  }
}

@media screen and (max-width: 400px) {
  .alumni-companies-list ul li {
    flex: 1 1 100%;
  }
}
